<?php

    include("../../classes/database.class.php");
    include("../../classes/usuarioModel.class.php");

    $idTipoUsuario = $_POST['idTipoUsuario'];

    $modelo = new UsuarioModel();
	$rows = $modelo->queryUsuarioTipo($idTipoUsuario);

	echo json_encode($rows);